QID 376240

Date Published: 2022-01-13

QID 376240: Adobe Bridge Multiple Vulnerabilities (APSB22-03)

Adobe Bridge is a digital asset management app developed by Adobe Systems.

Adobe has released security update for Adobe Bridge. This update addresses multiple vulnerabilities that could lead to arbitrary code execution and privilege escalation attacks. Affected Versions:
Adobe Bridge 12.0 and earlier versions
Adobe Bridge 11.1.2 and earlier versions

QID Detection Logic(Authenticated):
This QID checks for vulnerable version of Adobe Bridge.

Successful exploitation of this vulnerability can lead to could lead to arbitrary code execution and privilege escalation.

  • CVSS V3 rated as Medium - 3.3 severity.
  • CVSS V2 rated as Medium - 4.3 severity.
  • Solution
    The vendor has released updates to fix the vulnerabilities. Please refer to Adobe advisory APSB22-03 for more details.
    Software Advisories
    Advisory ID Software Component Link
    APSB22-03 URL Logo helpx.adobe.com/security/products/bridge/apsb22-03.html